<p>Usted puede especificar horarios que indiquen cuándo los usuarios tendrán acceso a la retroalimentación.</p>
<p>Antes de la hora especificada, la retroalimentación no estará disponible.<br />
Si la casilla no está seleccionada no habrá un límite de tiempo definido.</p>